IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Rpt_CD_Log')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze) 
	VALUES(743, 17, 'eD_Rpt_CD_Log', 'Reporte de Logs de Control de Accesos',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Rpt_CD_ES_Accesos')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze) 
	VALUES(744, 17, 'eD_Rpt_CD_ES_Accesos', 'Reporte de Ingresos y Egresos por Acceso',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Rpt_CD_ES_Controlador')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze) 
	VALUES(745, 17, 'eD_Rpt_CD_ES_Controlador', 'Reporte de Ingresos y Egresos por Control de Acceso',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Rpt_Res_Acceso')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze) 
	VALUES(746, 17, 'eD_Rpt_Res_Acceso', 'Reporte Resumido por Acceso',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Rpt_Res_Controlador')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze) 
	VALUES(747, 17, 'eD_Rpt_Res_Controlador', 'Reporte Resumido por Control de Acceso',1)
END